[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upstart: please update to latest upstream version

* Ben Hutchings <ben@decadent.org.uk> [120223 17:34]:
> On Thu, 2012-02-23 at 16:57 +0100, Bernhard R. Link wrote:
> > * Marco d'Itri <md@Linux.IT> [120223 15:24]:
> > > Not an option: we really need an events-based init system.
> > > If you want legacy at all costs, I think that Slackware is looking for
> > > developers.
> >
> > What's the supposed answer to this kind of ad hominem attack?
> [...]
> That is not an ad hominem attack.  Ad hominem would be dismissing the
> opponent with 'but you are just an old fart'.

It's ad hominem because of "If you want legacy at all costs".
Dismissing my argument by simply claiming that systemd being inferior
in my eyes is my fault is no way to convince me.

        Bernhard R. Link

Reply to: